.dropdown.nav-item{
  font-size: 55px;
}
body{
  font-family: "Roboto", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; }

p {
  color: #b3b3b3;
  font-weight: 300; }

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Roboto", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; }

a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease; }
  a, a:hover {
    text-decoration: none !important; }

.content {
  padding: 7rem 0; }

h2 {
  font-size: 20px; }

.bg-left-half {
  position: relative; }
  .bg-left-half:before {
    position: absolute;
    width: 50%;
    height: 100%;
    z-index: -1;
    content: "";
    left: 0;
    top: 0;
    background-color: #f8f9fa; }

.media-29101 img {
  margin-bottom: 20px; }

.media-29101 h3 {
  font-size: 18px;
  font-weight: 900 !important; }
  .media-29101 h3 a {
    color: #6c757d; }

.owl-2-style .owl-nav {
  display: none; }

.owl-2-style .owl-dots {
  text-align: center;
  position: relative;
  bottom: -30px; }
  .owl-2-style .owl-dots .owl-dot {
    display: inline-block; }
    .owl-2-style .owl-dots .owl-dot span {
      display: inline-block;
      width: 15px;
      height: 3px;
      border-radius: 0px;
      background: #cccccc;
      -webkit-transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);
      -o-transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);
      transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);
      margin: 3px; }
    .owl-2-style .owl-dots .owl-dot.active span {
      background: #007bff; }
    .owl-2-style .owl-dots .owl-dot:active, .owl-2-style .owl-dots .owl-dot:focus {
      outline: none; }

      footer {
        background: #222;
        color: #aaa;
        padding-top: 10px;
      }
      
      footer a {
        color: #aaa;
      }
      
      footer a:hover {
        color: #fff;
      }
      
      footer h3 {
       color: #9e9e9e;
        letter-spacing: 1px;
        margin: 30px 0 20px;
      }
      
      footer .three-column {
       overflow: hidden;
      }
      
      footer .three-column li{
       width: 33.3333%;
        float: left;
        padding: 5px 0;
      }
      
      footer .socila-list {
        overflow: hidden;
        margin: 20px 0 10px;
      }
      
      footer .socila-list li {
        float: left;
        margin-right: 3px;
        opacity: 0.7;
        overflow: hidden;
        border-radius: 50%;
        transition: all 0.3s ease-in-out;
      }
      
      footer .socila-list li:hover {
        opacity: 1;
      }
      
      footer .img-thumbnail {
        background: rgba(0, 0, 0, 0.2);
        border: 1px solid #444;
        margin-bottom: 5px;
      }
      
      footer .copyright {
        padding: 15px 0;
        background: #333;
        margin-top: 20px;
        font-size: 15px;
      }
      
      footer .copyright span {
        color: #0894d1;
      }



      ul.socialIcons {
        padding: 0;
        text-align: left;
      }
      
      .socialIcons li {
        background-color: yellow;
        list-style: none;
        display: inline-block;
        margin: 4px;
        border-radius: 2em;
        overflow: hidden;
      }
      
      .socialIcons li a {
        display: block;
        padding: 0.5em;
        min-width: 8.28571429em;
        max-width: 8.28571429em;
        height: 2.28571429em;
        white-space: nowrap;
        line-height: 1.5em; /*it's working only when you write text with icon*/
        transition: 0.5s;
        text-decoration: none;
        font-family: arial;
        color: #fff;
      }
      .socialIcons .youtube {
        background-color: #c92228;
        box-shadow: 0 0 16px #c92228;
      }
      .socialIcons li i {
        margin-right: 0.5em;
      }
      
      .socialIcons li:hover a {
        max-width: 200px;
        padding-right: 1em;
      }
      
      .socialIcons .facebook {
        background-color: #3b5998;
        box-shadow: 0 0 16px #3b5998;
      }
      
      .socialIcons .twitter {
        background-color: #00aced;
        box-shadow: 0 0 16px #00aced;
      }
      
      .socialIcons .instagram {
        background-color: #cd486b;
        box-shadow: 0 0 16px #cd486b;
      }
      
      .socialIcons .pinterest {
        background-color: #c92228;
        box-shadow: 0 0 16px #c92228;
      }
      
      .socialIcons .steam {
        background-color: #666666;
        box-shadow: 0 0 16px #666666;
      }
      

/*============================
 ts schedule 
 ===========================*/
 .ts-schedule-info {
  position: relative; }
  .ts-schedule-info ul {
    position: relative;
    text-align: center;
    border: none;
    min-height: 380px; }
    .ts-schedule-info ul li a {
      height: 245px;
      width: 245px;
      border-radius: 50%;
      -webkit-border-radius: 50%;
      -ms-border-radius: 50%;
      background-image: -webkit-linear-gradient(135deg, #22e1ff 0%, #1d8fe1 49%, #625eb1 100%);
      background-image: -o-linear-gradient(135deg, #22e1ff 0%, #1d8fe1 49%, #625eb1 100%);
      background-image: linear-gradient(-45deg, #22e1ff 0%, #1d8fe1 49%, #625eb1 100%);
      background-image: -webkit-linear-gradient(-45deg, #22e1ff 0%, #1d8fe1 49%, #625eb1 100%);
      background-image: -ms-linear-gradient(-45deg, #22e1ff 0%, #1d8fe1 49%, #625eb1 100%);
      opacity: 0.502;
      display: block;
      position: absolute;
      left: 0;
      top: 0;
      z-index: 1;
      color: #fff;
      padding: 100px 0; }
      .ts-schedule-info ul li a h3 {
        font-size: 30px;
        font-weight: 700;
        color: #fff;
        opacity: .5; }
      .ts-schedule-info ul li a span {
        text-transform: uppercase;
        opacity: .5; }
    .ts-schedule-info ul li:nth-child(1) a {
      top: 155px;
      left: 0px;
      background-image: -webkit-linear-gradient(340deg, #fc6076 0%, #ff9a44 100%);
      background-image: -o-linear-gradient(340deg, #fc6076 0%, #ff9a44 100%);
      background-image: linear-gradient(110deg, #fc6076 0%, #ff9a44 100%); }
    .ts-schedule-info ul li:nth-child(2) a {
      left: 110px;
      top: -15px; }
    .ts-schedule-info ul li:nth-child(3) a {
      top: 160px;
      left: 230px;
      right: 0;
      background-image: -webkit-linear-gradient(340deg, #1e53a1 0%, #973ce2 100%);
      background-image: -o-linear-gradient(340deg, #1e53a1 0%, #973ce2 100%);
      background-image: linear-gradient(110deg, #1e53a1 0%, #973ce2 100%); 
    }
      .ts-schedule-info ul li:nth-child(4) a {
        left: 320px;
        top: -15px;
        background-image: -webkit-linear-gradient(340deg, #598f5c 0%, #18e7ba 100%);
        background-image: -o-linear-gradient(340deg, #598f5c 0%, #18e7ba 100%);
        background-image: linear-gradient(110deg, #598f5c 0%, #18e7ba 100%); 
      }
      .ts-schedule-info ul li:nth-child(5) a {
        left: 450px;
        top: 160px;
        background-image: -webkit-linear-gradient(340deg, #c557cf 0%, #d8226e 100%);
        background-image: -o-linear-gradient(340deg, #c557cf 0%, #d8226e 100%);
        background-image: linear-gradient(110deg, #c557cf 0%, #d8226e 100%); 
      }

      .ts-schedule-info ul li a.active {
      -webkit-box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.12);
      box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.12);
      opacity: 1;
      z-index: 2; }
      .ts-schedule-info ul li a.active h3,
      .ts-schedule-info ul li a.active span {
        opacity: 1;
     }

.schedule-listing {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row; }
  .schedule-listing .schedule-slot-time {
    background: #d20055;
    color: #fff;
    padding: 60px 28px;
    font-size: 18px;
    font-weight: 700;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 18%;
    flex: 0 0 18%;
    max-width: 18%; }
    .schedule-listing .schedule-slot-time span {
      display: block;
      line-height: 26px; }
  .schedule-listing .schedule-slot-info {
    position: relative;
    padding: 35px 40px 35px 170px;
    border: 1px dashed #e5e5e5;
    border-left: none;
    width: 100%; }
    .schedule-listing .schedule-slot-info .schedule-slot-speakers {
      position: absolute;
      left: 40px;
      top: 0;
      height: 80px;
      width: 80px;
      border-radius: 50%;
      -webkit-border-radius: 50%;
      -ms-border-radius: 50%;
      bottom: 0;
      margin: auto; }
    .schedule-listing .schedule-slot-info .schedule-slot-title {
      font-size: 24px; }
      .schedule-listing .schedule-slot-info .schedule-slot-title strong {
        font-size: 14px;
        color: #888888;
        margin-left: 12px; }
    .schedule-listing .schedule-slot-info p {
      margin-bottom: 0; }
  .schedule-listing:hover .schedule-slot-title {
    color: #3b1d82; }

  .schedule-listing:nth-child(1) {                                                               /*hererererererrrrrrrrrrrrrrrr*/
    border: 5px solid;
    border-radius: 3px;
    border-color: #161362;
    padding: 10px;
    margin-bottom: 4px;
    box-shadow: rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px, rgba(17, 17, 26, 0.1) 0px 24px 80px;} 

  .schedule-listing:nth-of-type(even) .schedule-slot-time {
    background: #e7015e; }
  .schedule-listing.launce .schedule-slot-time {
    padding: 40px 28px; }
  .schedule-listing.launce .schedule-slot-title {
    float: left;
    margin-bottom: 0; }
  .schedule-listing.launce .schedule-slot-info-content img {
    float: right; }
/* 
.schedule-listing-btn {
  text-align: center;
  margin-top: 60px; } */

.schedule-tabs .tab-pane.active,
.direction-tabs .tab-pane.active {
  -webkit-animation-name: fadeRight;
  animation-name: fadeRight;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }

@-webkit-keyframes fadeRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(20px, 0, 0);
    transform: translate3d(20px, 0, 0); }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

@keyframes fadeRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(20px, 0, 0);
    transform: translate3d(20px, 0, 0); }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

.ts-schedule-nav {
  text-align: center;
  margin-bottom: 90px; }
  .ts-schedule-nav ul {
    border: none; }
    .ts-schedule-nav ul li {
      margin: 0 3px; }
      .ts-schedule-nav ul li a {
        font-size: 12px;
        color: #222222;
        text-transform: uppercase;
        background: #f1f0f6;
        display: block;
        padding: 20px 50px;
        position: relative; }
        .ts-schedule-nav ul li a:before {
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 0 15px 15px 0;
          border-color: transparent #e7015e transparent transparent;
          position: absolute;
          left: 0;
          bottom: -15px;
          content: '';
          opacity: 0;
          -o-transition: all 0.4s ease;
          transition: all 0.4s ease;
          -webkit-transition: all 0.4s ease;
          -moz-transition: all 0.4s ease;
          -ms-transition: all 0.4s ease; }
        .ts-schedule-nav ul li a h3 {
          font-size: 24px;
          font-weight: 400;
          color: #222222;
          margin-bottom: 0;
          text-transform: capitalize; }
        .ts-schedule-nav ul li a.active {
          background: #e7015e;
          color: #fff; }
          .ts-schedule-nav ul li a.active h3 {
            color: #fff; }
          .ts-schedule-nav ul li a.active:before {
            opacity: 1; }

.schedule-tabs-item .schedule-listing-item {
  position: relative; }
  .schedule-tabs-item .schedule-listing-item .schedule-slot-time {
    font-size: 14px;
    color: #e7015e;
    margin-bottom: 10px;
    display: block; }
  .schedule-tabs-item .schedule-listing-item .schedule-slot-title {
    margin-bottom: 10px; }
  .schedule-tabs-item .schedule-listing-item .schedule-slot-name {
    font-size: 14px;
    line-height: 36px;
    color: #888888;
    font-weight: 700;
    margin-bottom: 5px; }
  .schedule-tabs-item .schedule-listing-item .schedule-slot-speakers {
    position: absolute;
    top: 60px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    -webkit-box-shadow: 19.799px 19.799px 40px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 19.799px 19.799px 40px 0px rgba(0, 0, 0, 0.1);
    background-image: -webkit-linear-gradient(315deg, #82e182 0%, #0acbf5 100%);
    background-image: -o-linear-gradient(315deg, #82e182 0%, #0acbf5 100%);
    background-image: linear-gradient(135deg, #82e182 0%, #0acbf5 100%); }
  .schedule-tabs-item .schedule-listing-item:before {
    position: absolute;
    top: -30px;
    width: 2px;
    height: 100%;
    content: '';
    background: #f1f0f6;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease; }
  .schedule-tabs-item .schedule-listing-item:after {
    position: absolute;
    width: 10px;
    height: 10px;
    content: '';
    border: 2px solid #e7015e;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    top: 80px;
    background: #fff; }
  .schedule-tabs-item .schedule-listing-item.schedule-left {
    padding: 60px 125px 20px 0;
    text-align: right;
    margin-top: 245px; }
    .schedule-tabs-item .schedule-listing-item.schedule-left .schedule-slot-speakers {
      right: 30px; }
    .schedule-tabs-item .schedule-listing-item.schedule-left:before {
      right: -17px; }
    .schedule-tabs-item .schedule-listing-item.schedule-left:after {
      right: -21px; }
  .schedule-tabs-item .schedule-listing-item.schedule-right {
    padding: 60px 20px 0px 125px;
    text-align: left; }
    .schedule-tabs-item .schedule-listing-item.schedule-right .schedule-slot-speakers {
      left: 30px; }
    .schedule-tabs-item .schedule-listing-item.schedule-right:before {
      left: -15px; }
    .schedule-tabs-item .schedule-listing-item.schedule-right:after {
      left: -19px; }
  .schedule-tabs-item .schedule-listing-item:hover:before {
    background: #e7015e; }

@media (min-width: 1024px) {
  .box-style {
    padding-bottom: 150px; }
    .box-style .row {
      position: relative; }
      .box-style .row .item .about-intro-text {
        padding: 50px 55px 0 55px; }
    .box-style .indicator {
      position: absolute;
      content: "";
      height: 100%;
      left: 33.3333333333%;
      position: absolute;
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      -webkit-transition: left 500ms cubic-bezier(0.694, 0, 0.335, 1);
      -o-transition: left 500ms cubic-bezier(0.694, 0, 0.335, 1);
      transition: left 500ms cubic-bezier(0.694, 0, 0.335, 1);
      width: 33.3333333333%;
      z-index: -1;
      -webkit-box-shadow: 0px 15px 60px 0px rgba(0, 0, 0, 0.1);
      box-shadow: 0px 15px 60px 0px rgba(0, 0, 0, 0.1);
      background-color: #fff; }
    .box-style .row .item:nth-child(1):hover ~ .indicator {
      left: 0; }
    .box-style .row .item:nth-child(3):hover ~ .indicator {
      left: 66.6666666%; } }
